/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

h1, h2, h3, h4, h5 {
    font-family: Georgia;
    font-weight: normal;
}

.entry ul li {
    font-size: 12px;
    line-height: 16px;
}

.b {
    color: #0000ff !important;
}

h2{
    font-size:18px;
}

.wpcf7 input,.wpcf7 textarea {
    margin-bottom: 0px;
    
}


input.wpcf7-submit{
    margin-top:10px;
} 

h3 {
    font-size:16px;
}

ol, ul, li {
    list-style: outside none none;
}
.desc{
    float:left;
    width:100%;
    margin-top:20px;
}
.entry p {
    line-height: 16px;
    margin-bottom: 0em;
    font-size: 12px;
}


#header .callus .number {
    display: block;
    font-size: 28px;
    letter-spacing: -2px;
    margin-top: 11px;
}


.faq-catname {
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 20px;
    text-decoration: underline;
}

.link img {
    height: auto;
    max-width: 100%;
    vertical-align: bottom;
    width: 100%;
}
.t_img img {
    float: left;
    margin-right: 10px;
}
.theme-default .nivoSlider {
    box-shadow: 0 0px 0px 0 #4a4a4a !important;   
}

hr {
    background: none repeat scroll 0 0 #dddddd;
    border: 0 none;
    clear: both;
    height: 1px;
    margin: 10px 0;
    width: 100%;
}

.post-4 .threecol-one{
    margin-bottom: 0;
}

.front_box{
    float:left;
    width:100%;
}

.front_box p{
    text-align:justify;
}

#content {
    margin-top: 10px;
    padding: 10px 0 40px;
    position: relative;
}

#main-sidebar-container{
    margin-top:10px;
}


#sidebar li a {
    background: url("images/sidebar_li.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    border-bottom: 1px solid #dddddd;
    display: block;
    line-height: 20px;
    padding: 8px 0 8px 20px;
} 

#sidebar li.current_page_item a {
    background: url("images/sidebar_li_active.png") no-repeat scroll left center #ffffff;
}

#sidebar li a:hover {
    background: url("images/sidebar_li_active.png") no-repeat scroll left center #ebebeb;
    text-decoration:none;
}
 
a:hover{
    color:#686d77;
} 
#navigation ul.nav > li a:hover{
    background: none repeat scroll 0 0 #e6e6e6 !important;
    color: #686d77;
    text-decoration:none;
}
#navigation ul.nav li.current_page_item a,#navigation ul.nav li.current_page_parent a,#navigation ul.nav li.current-menu-ancestor a,#navigation ul.nav li.current-cat a,#navigation ul.nav li.current-menu-item a {
    background: none repeat scroll 0 0 #e6e6e6 !important;
    color: #686d77;
    text-decoration:none;
}
ul.nav ul {
    padding:0;
}    

#testimonials h2,#latest-news h2{
    margin-bottom:1em;
} 

.front_box span {
    line-height: 22px;
} 

#full{
	float:left;
	width:628px;
	border:1px solid #ccc;
	border-radius:10px !important;
}

#lform{
	float:left;
	width:286px;
	background: #fff;
	border-right:2px solid #ccc;
	min-height:655px;
	border-radius: 10px 0 0 10px;
	padding:20px;
}


#rdesc {
    background: none repeat scroll 0 0 #FAFAFA;
    float: right;
    min-height: 675px;
    padding: 10px 20px;
    width: 260px;
    border-radius: 0 10px 10px 0;
}

#lform li{
	float:left;
	width:100%;
	margin-top:10px;
	font-family:verdana;
	font-size:12px;
	list-style:none;
}

#lform li .label{
	float:left;
	width:100%;
	margin-bottom:5px;
}

#lform li input[type="password"], #lform li input[type="text"] {
    background: none repeat scroll 0 0 #EFEFEF;
    border: 1px solid #D0D0D0;
    float: left;
    padding: 7px 10px;
    width: 252px;
}
.inf{
	float:left;
	width:100%;
	margin-top:10px;
}

.pt{
	float:left;
	width:50px;
	padding-top:20px;
}

.pd{
	float:left;
	width:210px;
}

#war{
	float:left;
	width:240px;
	padding:10px;
	border-top:1px solid #ccc;
	margin-top:20px;
}

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
    
	/* Desktop styles go below this line */
    #header {
        padding-bottom: 8px;
        padding-left: 10px;
        padding-top: 0px;
        margin-bottom:10px;
    }
    .link img {
        height: 80px;
    }
    .wpcf7 textarea {
        width:400px;
    }
    
    .two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
        width: 25.91%;
    }

    .two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main {
        width: 69.89%;
    }

    h1.entrytitle {
        font-size: 30px;
        height: 70px;
        line-height: 70px;
    }

    #slider{
        float:left;
        width:98%; 
        border-radius:5px;
        padding:1%;
        background:url(images/slider_bg.png) no-repeat;
        min-height: 250px;
    }

    .t-item {
        float: left;
        height: 100px;
        position: relative;
        width: 420px;
    }

    #logo{
        padding-top:8px;
    }

    .search-contents {
        display: none !important;
    }
    
    #navigation .menus.nav-icons-1 #main-nav {
        margin-left: 1em;
        margin-right: 2em;
    }

    #navigation ul.nav-search #searchform input#s, #navigation ul.nav-search #searchform input.s, #navigation ul.nav-search .searchform input#s, #navigation ul.nav-search .searchform input.s {
        background: none repeat scroll 0 0 #fff;
        border: 0 none;
        box-sizing: border-box;
        margin-left: 10px;
        margin-top: 10px;
        padding: 6px;
        width: 82%;
    }

    #navigation ul.cart a.cart-contents + ul, #navigation ul.cart a.search-contents + ul, #navigation ul.nav-search a.cart-contents + ul, #navigation ul.nav-search a.search-contents + ul {
       border-radius-right: 5px;
       visibility: unset;
       width: 24em;
       height: 50px;
       background: url("images/search_bg.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
    }

    #header .callus {
        background: url("images/border-left.png") repeat-y scroll left center rgba(0, 0, 0, 0);
        color: #626262;
        display: inline-table;
        font-family: Lucida Sans;
        font-size: 18px;
        font-weight: bold;
        height: 60px;
        margin-right: 5%;
        padding-bottom: 0;
        padding-left: 0;
        padding-top: 10px;
        text-align: right;
        width: 45%;
    }

    .searchform, #searchform {
        margin-top: 0px;
    }

    .searchform input.s, #searchform input#s {
        color: #777;
        margin: 0;
    }

    ul.nav li a {
        display: block;
        padding-bottom: 1.5em !important;
        padding-top: 1.5em !important;
    }

    #navigation {
        background-color:#f4f4f4;
        background-image:url("images/menu_bg.png");
        height: 50px;
        border-radius: 5px;
        margin-bottom: 10px;
    }

    body {
        background-attachment: scroll;
        background-color: #f4f4f4;
        background-image: url("images/page_bg.jpg");
        background-position: left top;
        background-repeat: repeat-x;
        border-top: 0 solid #000000;
    }

     body.home {
        background-attachment: scroll;
        background-color: #f4f4f4;
        background-image: url("images/bg.jpg");
        background-position: left top;
        background-repeat: repeat-x;
        border-top: 0 solid #000000;
    }
    
    #header .callus .number {
        display: block;
        font-size: 28px;
        letter-spacing: -2px;
    }

    .nivo-caption {
        background: transparent;
        bottom: 30%;
        box-sizing: border-box;
        color: #000;
        font-size: 30px;
        font-weight: bold;
        left: 20px;
        line-height: 1.2em;
        opacity: 0.8;
        overflow: hidden;
        padding: 5px 10px;
        position: absolute;
        text-transform: uppercase;
        width: 37%;
        z-index: 8;
    }

    #online_support {
        background: url("images/online_support.png") no-repeat;
        display: block;
        float: right;
        height: 77px;
        width: 210px;
    }

    #testimonials {
        float: left;
    }

    #t_wrap {
        height: 100px;
        overflow: hidden;
        width: 100%;
    }
    
    .t_right {
        float: right;
        width: 75%;
        line-height: 1.2em;
    }
    
    .latest-item img, #testimonials .testimonial img, .news-item img {
        float: left;
        margin: 0 20px 0 0;
        width:20%;
    }
    
    .testimonial {
        position: relative;
        height: 100px;
    }
    
    #sidebar {
        background: none repeat scroll 0 0 #ffffff;
        border: 1px solid #dddddd;
        border-radius: 10px;
        float: left;
        padding: 10px;
        width: 190px;
    }
    
    #get_started {
        background: url("images/get_started.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
        font-family: Georgia;
        font-size: 35px;
        height: 84px;
        line-height: 84px;
        margin-bottom: 20px;
        margin-top: 20px;
        padding: 0 25px;
        width: 100%;
        float: left;
    }
    
    #get_started #buttons {
        float: right;
        margin-right: 40px;
    }
    
    #buttons .lrgbtn {
        margin: 0 10px;
        position: relative;
        text-transform: uppercase;
        top: 17px;
    }
    
    .grnbtn {
        background: url("images/btn_green.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    }
    
    .lrgbtn {
        color: #ffffff !important;
        display: block;
        float: left;
        font-family: Lucida Sans;
        font-size: 16px;
        font-weight: bold;
        height: 53px;
        line-height: 53px;
        padding: 0 15px;
        text-align: center;
        text-shadow: 0 0 5px #000000;
        width: 192px;
    }
    
    .blackbtn {
        background: url("images/btn_black.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    }
    
    .front_box .box_title {
        float: left;
        font-family: Georgia;
        font-size: 20px;
        padding-bottom: 10px;
        width: 100%;
    }
   
    .front_box .box_title img {
        float: left;
        margin-right: 10px;
    }
}

@media only screen and (max-width: 768px) {
    #header{
        text-align:center;
        border-radius: 0 0 14px;
    }
    
    h1.entrytitle{
        background:#f4f4f4;
        padding:3px 10px;
    }
    
    #content {
        margin-top:0;
    }   
    
    #main{
        margin-top:30px;
    }
    
    #slider{
        float:left;
        width:98%; 
        border-radius:5px;
        padding:1%;
        background:url(images/slider_bg.png) no-repeat;
    }
    
    .entry img, img.thumbnail, #portfolio .group.portfolio-img img {
        background: transparent;
        border: 0px solid #e6e6e6;
        float: left;
        height: auto;
        padding: 0px;
        margin-right: 10px;
    }
    
    #get_started{
        font-family: Georgia;
        font-size: 35px;
        margin-bottom: 20px;
        margin-top: 20px;
        padding: 0px;
        width: 100%;
        float: left;
        text-align:center;
        line-height: 1.2em;
    }
    #buttons{
        text-align:center;
        width: 100%;
        float: left;
    }
    .entry{
         width: 100%;
        float: left;
    }
    
    .box_title{
        font-family: Georgia;
        font-size: 20px;
        padding-bottom: 10px;
    }
    #buttons .lrgbtn {
        margin: 0 10px;
        position: relative;
        text-transform: uppercase;
        top: 17px;
    }
    .grnbtn {
        background: url("images/btn_green.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    }
    
    .lrgbtn {
        color: #ffffff !important;
        display: inline-table;
        float: none;
        font-family: Lucida Sans;
        font-size: 16px;
        font-weight: bold;
        height: 53px;
        line-height: 53px;
        padding: 0 15px;
        text-align: center;
        text-shadow: 0 0 5px #000000;
        width: 192px;
    }
    
    #buttons span{
        float:none !important;
        display: inline-table;
        position: relative;
        top: 17px;
    } 
    
    .blackbtn {
        background: url("images/btn_black.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    }
    
    #latest-news,#testimonials {
        float: left;
    }
    
    #t_wrap {
        height: 100px;
        overflow: hidden;
        width: 100%;
    }
 
    .t_right {
        float: right;
        width: 75%;
        line-height: 1.2em;
    
    }
    
    #header .callus .number {
        display: block;
        font-size: 28px;
        letter-spacing: -2px;
    }
    
    .callus {
        font-family: Lucida Sans;
        color: #626262;
        font-size: 18px;
        font-weight: bold;
    }
   
    .latest-item img, #testimonials .testimonial img, .news-item img {
        float: left;
        margin: 0 20px 0 0;
        width:20%;
    }
    
    .testimonial {
        position: relative;
    }
    
    .testimonial {
        height: 100px;
    }
    
    .t-item {
        float: left;
        height: 100px;
        position: relative;
        width: 420px;
    }
    
    #sidebar {
        background: none repeat scroll 0 0 #ffffff;
        border: 1px solid #dddddd;
        border-radius: 10px;
        padding: 10px;        
    }    
    
}

@media only screen and (max-width: 420px) {
    #logo img{
        width:90%;
    }
}